body,td,th {
	font-family: Tahoma;
	color: #555555;
	font-size: 14px;
}
body {
	margin: 0px;
	background-color: #666666;
	background-attachment:fixed;
	background-size: 100% 100%;
}



a:link, a:visited {
	color: #003366;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #00CC33;
}
a:active {
	text-decoration: none;
}

h1 {
	font-size: 14pt;
	padding-bottom: 10px;
	color: #555555;
	margin: 0px;
}
h3 {
	font-size: 14pt;
	padding-bottom: 1px;
	color: #555555;
}

hr {
	width: 100%;
	height: 3px;
	border: 1px solid #888888;
}

.Websupport { font-size: 12px; }
.Websupport a:link {color: #dddddd; font-size: 12px; font-weight: bold;}
.Websupport a:hover {color: #f9f9f9; font-size: 12px; }
.Websupport a:visited {color: #dddddd; font-size: 12px; }

.NewsNew1 { color: #981C03; font-weight: bold; }
.FooterText { font-size: 10px; }

.loginwnd .button {
	width:31px;
	height:18px;
	border:none;
	background:none;
	background-image:url("/images/inputbtn_bg.png");
	background-position:left top;
	background-repeat:no-repeat;
	font-size: 10pt;
	color:#e9e9e9;
	text-align:center;
	vertical-align:middle;
	text-align: center;
}

.loginwnd .inputbg {
	width:147px;
	height:18px;
	background:none;
	background-image:url("/images/input_bg.png");
	background-position:top left;
	background-repeat:no-repeat;
}

.inputbg .username {
	width:143px;
	height:16px;
	border:none;
	background:none;
	color:#cc0000;
	font-size: 8pt;
	text-align:center;
	vertical-align:top;
}

.inputbg .password {
	width:143px;
	height:16px;
	border:none;
	background:none;
	color:#cc0000;
	font-size: 8pt;
	text-align:center;
	vertical-align:top;
}

li { padding-bottom: 4px; }

p.big { font-size: 14pt; color: #4fa300; }
p span.hl { color: #981c03; }

#t1 { padding-bottom: 20px; }
#t1 tr { height: 20px; }
#t1 .h { padding-right: 10px; text-align: right;}

#tdomcheck { width: 320px; text-align: left; padding-left: 160px;}
#tdomcheck input[type="text"] { height: 15px; width: 160px; font-size: 10pt; }

.mpage_lh { color: #003366; font-size: 10pt; text-decoration: underline; font-weight: bold;}
.mpage_lh2 { color: #990000; font-size: 11pt; text-decoration: none; font-weight: bold;}
.mpage_lh3 { color: #981C03; font-size: 10pt; text-decoration: none; font-weight: bold;}
.mpage_lh4 { color: #F9F9F9; font-size: 10pt; text-decoration: none; font-weight: bold;}
#mpage {
	text-align: justify;
}
#mpage a:link {
	color: #008811;
	text-decoration: underline;
}
#mpage a:visited {
	color: #008811;
	text-decoration: underline;
}
#mpage a:hover {
	text-decoration: underline;
	color: #003366;
}
#mpage a:active {
	text-decoration: underline;
}
img.right
{
	float: right;
	margin: 0 15px 0 0;
}
#mpage h1 { color: #555555; font-size: 16pt; font-weight:bold; text-decoration: none;}
#mpage h2 { color: #003366; font-size: 10pt; text-decoration: underline;}

.nav-menu ul {
	list-style: none;
	list-style-image: url("/images/menu_icon.png");
	padding: 0px;
	padding-left: 27px;
	text-indent: 0px;
	margin: 0px;
	font-style: normal;
	text-decoration: none;
	line-height: 28px;
}

.nav-menu li {
	background: url("/images/menu_separator.png");
	background-repeat: no-repeat;
	background-position: -8px 100%;
}

.nav-menu .space {
	background: none;
	list-style-image: none;
	line-height: 8px;
}

.rcontacts ul {
	list-style: none;
	list-style-image: none;
	padding: 0px;
	padding-left: 20px;
	padding-top: 20px;
	text-indent: 0px;
	margin: 0px;
	font-style: normal;
	text-decoration: none;
	line-height: 32px;
}

.rcontacts li {
	background: url("/images/menu_separator.png");
	background-repeat: no-repeat;
	background-position: -8px 100%;
}

.rnews ul {
	list-style: none;
	list-style-image: url("/images/menu_icon.png");
	padding: 0px;
	padding-left: 27px;
	padding-top: 0px;
	text-indent: 0px;
	margin: 0px;
	font-style: normal;
	text-decoration: none;
	line-height: 22px;
}

.rnews li {
	background: url("/images/menu_separator.png");
	background-repeat: no-repeat;
	background-position: -8px 100%;
}

table.tlist {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	border: 1px solid #999999;
	color: #000000;
	border-radius: 5px;
}

.tlist td {
	border:1px solid #f7f7f7;
}
.tlist .sep {
	background-color: #eeeeee;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
}
.tlist .alt1 {
	background-color: #ffffff;
	text-align: center;
}
.tlist .alt2 {
	background-color: #ffffff;
	text-align: center;
}
.tlist th {
	border:0px solid #ffcccc;
	color: #ffffff;
	text-align: center;
	background-color: #AA0000;
	background: linear-gradient(to bottom, #BB0000, #880000);
	padding-top: 5px;
	padding-bottom: 5px;
	text-shadow: 2px 2px 1px #333333;
}
.tlist .netto {
	color: #000099;
	font-size: 80%;
	text-decoration: underline;
}
.tlist .brutto {
	color: #cc0000;
	font-weight: bold;
	text-decoration: underline;
}

.tlist thead:first-child, .tlist tbody:first-child {
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
}

.tlist thead:first-child tr:first-child, .tlist tbody:first-child tr:first-child {
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
}

.tlist tr:first-child th:first-child {
	border-top-left-radius: inherit;
	padding-left: 7px;
}

.tlist tr:first-child th:last-child {
	border-top-right-radius: inherit;
	padding-right: 7px;
}

.tlist tbody {
	border-bottom-left-radius: inherit;
	border-bottom-right-radius: inherit;
}

.tlist tbody tr:last-child {
	border-bottom-left-radius: inherit;
	border-bottom-right-radius: inherit;
}

.tlist tbody tr:last-child td:first-child {
	border-bottom-left-radius: inherit;
}

.tlist tbody tr:last-child td:last-child {
	border-bottom-right-radius: inherit;
}

.moreinfolink {color: #cccccc; font-weight: bold;}
.moreinfolink a {color: #44ff44; font-weight: bold;}
.moreinfolink a:hover {color: #dddd33; font-weight: bold;}

.webinar_in {
	font-weight: normal;
}
.webinar_ti {
	font-weight: bold;
}
